.mainError {
    margin-top: 10%;
}

.mainError img {
    width: 50%;
    height: 50%;
    margin-left: 25%;
}

.mainError p {
    color: #7f0000;
    font-weight: bolder;
}

.errorText {
    text-align: center;
}

.header {
    height: 20%;
    display: flex;
    margin-top: 3%;
}

.header img {
    height: 100%;
    margin-left: 20%;
}

.header h1 {
    font-weight: bolder;
    color: #05668d;
    margin-left: 40%;
}

.filter {
    margin-left: 10%;
}

.carShopping {
    margin-left: 60%;
}

.products {
    margin-top: 10%;
}

.productToAdd {
    margin-left: 25%;
    margin-top: 5%;
}

.productImage {
    align-items: center;
    width: 100%;
    height: 50%;
}

.productImage img {
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

.info {
    display: flexbox;
    margin-top: 10%;
}

.actions {
    margin-top: 3%;
    margin-left: 15% !important;
    display: flex;
    font-weight: bold;
}

.actions button {
    margin-left: 10%;
}

.actions mat-form-field {
    margin-left: 5%;
}

.shopHeader {
    display: flex;
}

.mainProduct {
    display: flex;
}

.productInformation {
    margin-top: 5vh;
    font-size: 20px;
    font-weight: bold;
    margin-left: 3vw;
}

.image {
    width: 30%;
    height: 100%;
}
.image  img{
    height: 100%;
    width: 100%;
    float: left;
}

.finish button {
    width: 10em;
    height: 3em;
    border-style: none;
    float: right;
    margin-right: 5%;
    background-color: #05668d;
    opacity: 1 !important;
    font-size: 15px !important;
    border-radius: 5px !important;
    color: white;
}